> ## Documentation Index
> Fetch the complete documentation index at: https://docs.onlyfansapi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Available Payout Systems (/api-reference/banking/list-available-payout-systems)

Returns a list of available payout systems for the account, including details such as payout method codes, titles, descriptions, minimum payout amounts, processing times, and the currently selected payout method.

## OpenAPI

````yaml https://app.onlyfansapi.com/scribe-docs/openapi.yaml get /api/{account}/banking/available-payout-systems
openapi: 3.0.3
info:
  title: OnlyFans API
  description: ""
  version: 1.0.0
servers:
  - url: https://app.onlyfansapi.com
security:
  - default: []
tags:
  - name: API Keys
    description: ""
  - name: Account
    description: Endpoints for your linked accounts
  - name: Analytics - Financial
    description: APIs for retrieving financial analytics data
  - name: Analytics - Summary
    description: APIs for retrieving summary analytics data
  - name: Banking
    description: Operations related to user banking details, payout methods, legal
      and tax information, and account country settings.
  - name: Chargebacks
    description: ""
  - name: Chat Messages
    description: ""
  - name: Chats
    description: ""
  - name: Client Sessions
    description: ""
  - name: Connect OnlyFans Account
    description: ""
  - name: Data Exports
    description: APIs for managing data exports
  - name: Engagement / Messages
    description: ""
  - name: Fans
    description: APIs for managing OnlyFans fans (subscribers)
  - name: Fans - AI Summary
    description: APIs for generating and retrieving AI-powered fan profile summaries
  - name: Following
    description: APIs for managing OnlyFans followings (people you're subscribed to)
  - name: Free Trial Links
    description: APIs for managing Free Trial Links
  - name: Giphy
    description: ""
  - name: Link Tags
    description: APIs for managing tags on free trial links and tracking links
  - name: Mass Messaging
    description: ""
  - name: Media
    description: ""
  - name: Media Vault
    description: ""
  - name: Media Vault Lists
    description: ""
  - name: Notifications
    description: Endpoints for managingr account notifications
  - name: Payouts
    description: ""
  - name: Post Comments
    description: ""
  - name: Post Labels
    description: APIs for managing your post labels
  - name: Posts
    description: APIs for managing OnlyFans posts
  - name: Promotions
    description: ""
  - name: Public Profiles
    description: ""
  - name: Queue
    description: ""
  - name: Release Forms
    description: APIs for managing OnlyFans release forms
  - name: Saved For Later (Messages)
    description: ""
  - name: Saved For Later (Posts)
    description: ""
  - name: Settings
    description: ""
  - name: Shared Free Trial Links
    description: APIs for Free Trial Links that other OF creators have shared with
      this account. Revenue, cost, and spender data are not available for shared
      links.
  - name: Shared Tracking Links
    description: APIs for Tracking Links (campaigns) that other OF creators have
      shared with this account. Revenue, cost, and spender data are not
      available for shared campaigns.
  - name: Smart Link Postbacks
    description: APIs for managing Smart Link postback destinations
  - name: Smart Links
    description: APIs for managing Smart Links (Free Trial Links and Tracking Links
      with pooled inventory)
  - name: Statistics
    description: ""
  - name: Stored Free Trial Links
    description: Instant APIs for retrieving stored free trial links from the
      OnlyFansAPI Cache (free, no credits used)
  - name: Stored Shared Free Trial Links
    description: Instant APIs for retrieving stored shared Free Trial Links from the
      OnlyFansAPI Cache (free, no credits used)
  - name: Stored Shared Tracking Links
    description: Instant APIs for retrieving stored shared Tracking Links
      (campaigns) from the OnlyFansAPI Cache (free, no credits used)
  - name: Stored Tracking Links
    description: Instant APIs for retrieving stored tracking links from the
      OnlyFansAPI Cache (free, no credits used)
  - name: Stories
    description: APIs for managing OnlyFans stories
  - name: Story Highlights
    description: APIs for managing OnlyFans story highlights
  - name: Subscription Bundles
    description: ""
  - name: Tracking Links
    description: APIs for managing tracking links
  - name: Transactions
    description: APIs for managing OnlyFans transactions
  - name: User List Collections
    description: ""
  - name: Users
    description: APIs for fetching OnlyFans users
  - name: Webhooks
    description: ""
paths:
  /api/{account}/banking/available-payout-systems:
    parameters:
      - in: path
        name: account
        description: The Account ID
        example: acct_XXXXXXXXXXXXXXX
        required: true
        schema:
          type: string
    get:
      summary: List Available Payout Systems
      operationId: listAvailablePayoutSystems
      description: Returns a list of available payout systems for the account,
        including details such as payout method codes, titles, descriptions,
        minimum payout amounts, processing times, and the currently selected
        payout method.
      parameters: []
      responses:
        "200":
          description: Success
          content:
            application/json:
              schema:
                type: object
                example:
                  data:
                    payouts:
                      - code: paxum
                        title: Paxum (e-wallet)
                        subtitle: Receive payouts to a Paxum wallet
                        minPayoutSumm: 20
                        payoutTime: 1 business day
                        description: |-
                          No limits on number of daily withdrawals (No maximum)
                          Withdraw money from your Paxum wallet either via bank transfer or on to a Paxum Prepaid Mastercard
                          <a href="https://www.paxum.com/services/receive-payments">click here</a>
                        fields: {}
                        fieldsOrder: []
                        uiMapping: {}
                      - code: cosmopayment
                        title: Cosmo Payment
                        subtitle: Receive payouts directly to your Cosmo Prepaid Mastercard
                        minPayoutSumm: 20
                        payoutTime: 1 Business day
                        description: >-
                          No limits on number of daily withdrawals (No maximum)

                          Withdraw money from your Cosmo Prepaid Mastercard

                          For more information on Cosmo Payment, go to
                          www.cosmopayment.com/getpaid
                        fields: {}
                        fieldsOrder: []
                        uiMapping: {}
                      - code: securionpay
                        title: VISA Direct Transfer
                        subtitle: Receive payouts directly to your VISA debit or credit card
                        minPayoutSumm: 50
                        payoutTime: 1-2 business days
                        description: "Payouts are transferred directly to your VISA Credit or VISA Debit
                          card. "
                        fields: {}
                        fieldsOrder: []
                        uiMapping: {}
                      - code: bank_ebics_sepa
                        title: International Transfer (SEPA)
                        subtitle: Receive payouts directly to your bank account via SEPA payments
                        minPayoutSumm: 20
                        payoutTime: 1-3 business days
                        description: >-
                          No limits on number of daily withdrawals (No maximum)

                          Payouts are paid directly into your bank account via
                          the SEPA banking system

                          Any SEPA bank account
                        fields: {}
                        fieldsOrder: []
                        uiMapping: {}
                      - code: skrill
                        title: Receive your funds via Skrill
                        subtitle: Receive payouts to your Skrill account
                        minPayoutSumm: 20
                        payoutTime: 1 business day
                        description: Receive your funds via Skrill
                        fields: {}
                        fieldsOrder: []
                        uiMapping: {}
                    payoutCode: bank_ebics_sepa
                  _meta:
                    _credits:
                      used: 1
                      balance: 999999996
                      note: Always
                    _cache:
                      is_cached: false
                      note: Cache disabled for this endpoint
                    _rate_limits:
                      limit_minute: 10000000
                      limit_day: 50000
                      remaining_minute: 9999999
                      remaining_day: 49944
                properties:
                  data:
                    type: object
                    properties:
                      payouts:
                        type: array
                        example:
                          - code: paxum
                            title: Paxum (e-wallet)
                            subtitle: Receive payouts to a Paxum wallet
                            minPayoutSumm: 20
                            payoutTime: 1 business day
                            description: |-
                              No limits on number of daily withdrawals (No maximum)
                              Withdraw money from your Paxum wallet either via bank transfer or on to a Paxum Prepaid Mastercard
                              <a href="https://www.paxum.com/services/receive-payments">click here</a>
                            fields: []
                            fieldsOrder: []
                            uiMapping: []
                          - code: cosmopayment
                            title: Cosmo Payment
                            subtitle: Receive payouts directly to your Cosmo Prepaid Mastercard
                            minPayoutSumm: 20
                            payoutTime: 1 Business day
                            description: >-
                              No limits on number of daily withdrawals (No
                              maximum)

                              Withdraw money from your Cosmo Prepaid Mastercard

                              For more information on Cosmo Payment, go to
                              www.cosmopayment.com/getpaid
                            fields: []
                            fieldsOrder: []
                            uiMapping: []
                          - code: securionpay
                            title: VISA Direct Transfer
                            subtitle: Receive payouts directly to your VISA debit or credit card
                            minPayoutSumm: 50
                            payoutTime: 1-2 business days
                            description: "Payouts are transferred directly to your VISA Credit or VISA Debit
                              card. "
                            fields: []
                            fieldsOrder: []
                            uiMapping: []
                          - code: bank_ebics_sepa
                            title: International Transfer (SEPA)
                            subtitle: Receive payouts directly to your bank account via SEPA payments
                            minPayoutSumm: 20
                            payoutTime: 1-3 business days
                            description: >-
                              No limits on number of daily withdrawals (No
                              maximum)

                              Payouts are paid directly into your bank account
                              via the SEPA banking system

                              Any SEPA bank account
                            fields: []
                            fieldsOrder: []
                            uiMapping: []
                          - code: skrill
                            title: Receive your funds via Skrill
                            subtitle: Receive payouts to your Skrill account
                            minPayoutSumm: 20
                            payoutTime: 1 business day
                            description: Receive your funds via Skrill
                            fields: []
                            fieldsOrder: []
                            uiMapping: []
                        items:
                          type: object
                          properties:
                            code:
                              type: string
                              example: paxum
                            title:
                              type: string
                              example: Paxum (e-wallet)
                            subtitle:
                              type: string
                              example: Receive payouts to a Paxum wallet
                            minPayoutSumm:
                              type: integer
                              example: 20
                            payoutTime:
                              type: string
                              example: 1 business day
                            description:
                              type: string
                              example: |-
                                No limits on number of daily withdrawals (No maximum)
                                Withdraw money from your Paxum wallet either via bank transfer or on to a Paxum Prepaid Mastercard
                                <a href="https://www.paxum.com/services/receive-payments">click here</a>
                            fields:
                              type: object
                              properties: {}
                            fieldsOrder:
                              type: array
                              example: []
                            uiMapping:
                              type: object
                              properties: {}
                      payoutCode:
                        type: string
                        example: bank_ebics_sepa
                  _meta:
                    type: object
                    properties:
                      _credits:
                        type: object
                        properties:
                          used:
                            type: integer
                            example: 1
                          balance:
                            type: integer
                            example: 999999996
                          note:
                            type: string
                            example: Always
                      _cache:
                        type: object
                        properties:
                          is_cached:
                            type: boolean
                            example: false
                          note:
                            type: string
                            example: Cache disabled for this endpoint
                      _rate_limits:
                        type: object
                        properties:
                          limit_minute:
                            type: integer
                            example: 10000000
                          limit_day:
                            type: integer
                            example: 50000
                          remaining_minute:
                            type: integer
                            example: 9999999
                          remaining_day:
                            type: integer
                            example: 49944
      tags:
        - Banking
components:
  securitySchemes:
    default:
      type: http
      scheme: bearer
      description: Get your API Key from OnlyFansAPI Console -
        https://app.onlyfansapi.com/api-keys
````